.LeftMenu {font-family:Verdana; font-size:11px; color:#4490B4; line-height:150%; margin-left:4px;}
.Main {font-family:Verdana; font-size:12px; color:#000000; line-height:130%; margin-left:6px;}
.MainRight {font-family:Verdana; font-size:11px; color:#4490B4; line-height:130%; margin-left:6px;}
.MainRightL {font-family:Verdana; font-size:11px; color:#4490B4; line-height:130%;}
.MainB {font-family:Verdana; font-size:12px; color:#000000; font-weight:bold; line-height:130%; margin-left:6px;}
.MainLink {font-family:Verdana; font-size:12px; color:4490B4; line-height:130%;}
p {font-family:Verdana; font-size:12px; color:#000000; line-height:130%; margin-left:6px; margin-right:6px;}
H1 {font-family:Verdana; color:#4490B4;}
H3 {font-family:Verdana; color:#4490B4; margin-left:6px;}
.SiteTitle {font-family:Verdana; color:#4B5F69;}
